.contact-container {
  background-color: rgb(237, 234, 234);
  border: 1px solid rgb(168, 168, 168);
  padding: 20px;
  border-radius: 10px;
}

.contact-required {
  background-color: red;
  color: white;
  border-radius: 8px;
  padding: 0 8px;
  margin-right: 20px;
  font-size: medium;
  font-weight: normal;
}

.contact-non-required {
  background-color: grey;
  color: white;
  border-radius: 8px;
  padding: 0 8px;
  margin-right: 20px;
  font-size: medium;
  font-weight: normal;
}

.wpcf7-form-control-wrap input,textarea,select {
  border-radius: 10px !important;
  margin-right: 20px !important;
}

.wpcf7-submit {
  color: #04ca28 !important;
  background-color: white !important;
  border-color: #04ca28 !important;
  border-radius: 10px !important;
  
}

.wpcf7-submit:hover {
  color: white !important;
  background-color: #04ca28 !important;
  font-weight: bold !important;
}

.wpcf7-form-control.wpcf7-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url("data:image/svg+xml;utf8,<svg viewBox='0 0 140 140' xmlns='http://www.w3.org/2000/svg'><polyline points='20,50 70,100 120,50' stroke='%23333' stroke-width='15' fill='none' stroke-linecap='round' stroke-linejoin='round'/></svg>") no-repeat;
  background-position: right 10px center;
  background-size: 12px;
  padding-right: 30px;
  background-color: white !important;
}

.contact-apply-form {
  margin-top: 50px;
}
